.version.index /* version checker */
{
	color: #000007;
	background-color: #9F6596;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1068px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
}

#pamphletu50665
{
	z-index: 204;
	width: 0.01px;
	height: 89px;
	padding-bottom: 336px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -1px;
}

#u50677
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50677popup
{
	z-index: 205;
}

#u50678
{
	z-index: 206;
	width: 382px;
	height: 425px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50733-17
{
	z-index: 207;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50733
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50733-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50733-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50733-2,#u50733-4,#u50733-6,#u50733-8,#u50733-10,#u50733-12,#u50733-14
{
	color: #FFFFFF;
}

#pamphletu50679
{
	z-index: 224;
	width: 0.01px;
	height: 86px;
	padding-bottom: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 1px;
}

#u50691
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 99px;
}

#u50691popup
{
	z-index: 225;
}

#u50692
{
	z-index: 226;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50707-3
{
	z-index: 227;
	width: 376px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50702-21
{
	z-index: 230;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50702-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50702-9
{
	color: #46608C;
}

#u50702-8,#u50702-12,#u50702-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50702-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50695
{
	z-index: 251;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50695
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50695:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50698
{
	z-index: 252;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u50698
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50698:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50701
{
	z-index: 253;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u50701
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50701:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50705
{
	z-index: 254;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50705
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50705:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50704
{
	z-index: 255;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50704
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50704:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50699
{
	z-index: 256;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u50699
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50699:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50694
{
	z-index: 257;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50694
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50694:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50697-22
{
	z-index: 258;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50697-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50697-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50697-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50702-13,#u50697-9
{
	color: #466088;
}

#u50697-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50702-5,#u50697-13
{
	color: #46608B;
}

#u50697-8,#u50697-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50697-5,#u50697-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50706
{
	z-index: 280;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u50706
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50706:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50696
{
	z-index: 281;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50696:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50700
{
	z-index: 282;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50700
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50700:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50703
{
	z-index: 283;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50703
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50703:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50693
{
	z-index: 284;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50693:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50695:hover,.ie #u50698:hover,.ie #u50701:hover,.ie #u50705:hover,.ie #u50704:hover,.ie #u50699:hover,.ie #u50694:hover,.ie #u50706:hover,.ie #u50696:hover,.ie #u50700:hover,.ie #u50703:hover,.ie #u50693:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50715
{
	z-index: 285;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50722-3
{
	z-index: 286;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50721
{
	z-index: 289;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50716
{
	z-index: 290;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50720
{
	z-index: 291;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50720
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50718
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50718
{
	z-index: 292;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50709
{
	z-index: 294;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50713-3
{
	z-index: 295;
	width: 379px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50707,#u50722,#u50713
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50710
{
	z-index: 298;
	width: 372px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50711
{
	z-index: 299;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50714
{
	z-index: 300;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50723
{
	z-index: 301;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50725-9
{
	z-index: 302;
	width: 372px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u50725-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50725,#u50725-2
{
	color: #445C90;
}

#u50702,#u50702-3,#u50702-7,#u50702-11,#u50702-15,#u50702-17,#u50697,#u50697-3,#u50697-11,#u50697-16,#u50725-4
{
	color: #47608C;
}

#u50725-5
{
	color: #485D89;
}

#u50724-3
{
	z-index: 311;
	width: 186px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u50724-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u50724
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50726-3
{
	z-index: 314;
	width: 180px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u50726-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u50726
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50708
{
	z-index: 317;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50680
{
	z-index: 318;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 78px;
}

#u50682
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 157px;
}

.ie #u50714,.ie #u50708,.ie #u50682
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50682:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50682:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50682.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50687
{
	position: absolute;
	width: 124px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50687:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50688
{
	z-index: 321;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50687:hover #u50688
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50687.PamphletThumbSelected #u50688
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50684
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 50px;
}

#u50684:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50685
{
	z-index: 324;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50684:hover #u50685
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50684:active #u50685
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50684.PamphletThumbSelected #u50685
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50681
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -74px;
}

.ie #u50682.PamphletThumbSelected,.ie #u50681
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50687.PamphletThumbSelected,#u50684.PamphletThumbSelected,#u50681.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50683
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 50px;
}

.ie #u50681.PamphletThumbSelected,.ie #u50683
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50683:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50683:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50683.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50690
{
	position: absolute;
	width: 137px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 162px;
}

.ie #u50683.PamphletThumbSelected,.ie #u50690
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50690:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50735
{
	z-index: 329;
	width: 382px;
	height: 425px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50734
{
	z-index: 330;
	width: 382px;
	height: 425px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50668
{
	z-index: 331;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 316px;
}

#u50670
{
	position: absolute;
	width: 87px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50670:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50671
{
	z-index: 333;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u50671-fr.png") no-repeat left top;
	background-size: contain;
}

#u50670:hover #u50671
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-fr.png") no-repeat left top;
	background-size: contain;
}

#u50670:active #u50671
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50670.PamphletThumbSelected #u50671
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50669
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -295px;
}

.ie #u50690:hover,.ie #u50735,.ie #u50734,.ie #u50669
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50670.PamphletThumbSelected,#u50669.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50672
{
	position: absolute;
	width: 46px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 16px;
}

.ie #u50669.PamphletThumbSelected,.ie #u50672
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50672:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50672:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50672.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50672.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pslideshowu37053
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#slideshowu37053
{
	z-index: 2;
	width: 0.01px;
	height: 362px;
	position: relative;
}

#u37072
{
	position: absolute;
	width: 380px;
	height: 362px;
	background-color: transparent;
}

#u37072popup
{
	z-index: 3;
}

#u37073
{
	z-index: 4;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45428
{
	z-index: 6;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45443
{
	z-index: 8;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu37079-15
{
	width: 0.01px;
	margin-top: -362px;
}

#u37079-15
{
	z-index: 10;
	min-height: 362px;
	border-color: #FFFFFF;
	background-color: #797B84;
	background-color: rgba(49, 53, 66, 0.65);
	color: #FFFFFF;
	-pie-background: rgba(49, 53, 66, 0.65);
}

#u37079,#u37079-2,#u37079-3,#u37079-4,#u37079-5,#u37079-6,#u37079-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u37079-8,#u37079-9,#u37079-10,#u37079-11,#u37079-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u37079-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37079-15-bw
{
	z-index: 10;
	min-height: 362px;
	margin-top: 1px;
	height: 362px;
}

#u37081-11
{
	z-index: 25;
	min-height: 110px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
}

#u37081
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u37081-4
{
	font-size: 40px;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37081-2
{
	font-size: 30px;
	line-height: 36px;
}

#u37081-3
{
	line-height: 48px;
}

#u37081-5
{
	font-size: 27px;
	line-height: 32px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37081-7
{
	font-size: 17px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37081-9
{
	line-height: 21px;
	padding: 10px 30px;
}

#u37081-11-bw
{
	z-index: 25;
	min-height: 110px;
	margin-top: 80px;
	height: 247px;
}

#u37135
{
	z-index: 36;
	height: 245px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37135-bw
{
	z-index: 36;
	margin-top: 826px;
	height: 245px;
}

#u37139-11
{
	z-index: 38;
	min-height: 710px;
	background: -webkit-gradient(linear, left center, right center, color-stop(74%, rgba(217, 209, 198, 0)),to(rgba(217, 209, 199, 0.3)));
	background: -webkit-linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	background: -o-linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	background: linear-gradient(to right,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	-pie-background: linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	border-color: #000000;
	text-align: center;
	color: #566E86;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 30px;
	background-size: 100% auto;
}

#u37139,#u37139-2,#u37139-3,#u37139-4,#u37139-5,#u37139-6,#u37139-7,#u37139-8,#u37139-9
{
	padding: 40px 90px 5px;
}

#u37139-11-bw
{
	z-index: 38;
	min-height: 710px;
	margin-top: 362px;
	height: 710px;
}

#u37163
{
	z-index: 49;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 999px;
	left: 299px;
}

#u37165
{
	z-index: 51;
	width: 122px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1008px;
	left: 33px;
	background: transparent url("../../images/lawsocietylogo-u37165-fr.png") no-repeat left top;
	background-size: contain;
}

#u37165:hover
{
	margin: 1008px -10000px 0px 0px;
	background: transparent url("../../images/lawsocietylogo-u37165-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u37166
{
	z-index: 52;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 169px;
}

#u43278
{
	z-index: 54;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43278-bw
{
	z-index: 54;
	margin-top: 1px;
	height: 72px;
}

#u43279
{
	z-index: 55;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43279-bw
{
	z-index: 55;
	height: 88px;
}

#u48540-7
{
	z-index: 56;
	min-height: 87px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	line-height: 33px;
}

#u48540-4
{
	text-align: center;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u48540
{
	font-size: 1px;
	line-height: 0px;
}

#u48541
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u48542
{
	z-index: 62;
	width: 33px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u48542_img
{
	vertical-align: bottom;
}

#u48540-5
{
	text-align: justify;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u48540-7-bw
{
	z-index: 56;
	min-height: 87px;
	margin-top: 280px;
	height: 109px;
}

#u37147-6
{
	z-index: 70;
	width: 126px;
	min-height: 90px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 1px;
	background: #FFFFFF url("../../images/employmentmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37148-6
{
	z-index: 76;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 1px;
	background: #FFFFFF url("../../images/itmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37149-6
{
	z-index: 82;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 1px;
	background: transparent url("../../images/itmainpage-it.box.png") no-repeat left top;
	background-size: cover;
}

#u37149-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 546px -10000px 0px 0px;
	background: transparent url("../../images/itmainpage.png") no-repeat left top;
	background-size: cover;
}

#u37150-6
{
	z-index: 88;
	width: 126px;
	min-height: 76px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 1px;
	background: #FFFFFF url("../../images/businessmainbk.png") no-repeat left top;
	background-size: cover;
}

#u37151-6
{
	z-index: 94;
	width: 126px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 1px;
	background: transparent url("../../images/businessmainp1-bluebox2%20copy%207.png") no-repeat left top;
	background-size: cover;
}

#u37151-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/businessmainp1.png") no-repeat left top;
	background-size: cover;
}

#u37151-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/businessmainp1-bluebox2%20copy%208.png") no-repeat left top;
	background-size: cover;
}

#u37152-6
{
	z-index: 100;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 127px;
	background: #FFFFFF url("../../images/trustsmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37153-6
{
	z-index: 106;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 128px;
	background: transparent url("../../images/trustsmainpage1-bluebox2%20copy%209.png") no-repeat left top;
	background-size: cover;
}

#u37153-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 546px -10000px 0px 0px;
	background: transparent url("../../images/trustsmainpage1.png") no-repeat left top;
	background-size: cover;
}

#u37152-4,#u37153-4
{
	font-size: 12px;
	text-align: right;
	line-height: 18px;
	letter-spacing: 1px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#u37154-6
{
	z-index: 112;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 127px;
	background: #FFFFFF url("../../images/mainpropertybk.png") no-repeat left top;
	background-size: cover;
}

#u37155-6
{
	z-index: 118;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 127px;
	background: transparent url("../../images/mainpropertypage1-bluebox2%20copy%203.png") no-repeat left top;
	background-size: cover;
}

#u37155-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 362px -10000px 0px 0px;
	background: transparent url("../../images/mainpropertypage1.png") no-repeat left top;
	background-size: cover;
}

#u37156-6
{
	z-index: 124;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 253px;
	background: #FFFFFF url("../../images/mediationmainbk.png") no-repeat left top;
	background-size: cover;
}

#u37157-6
{
	z-index: 130;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 253px;
	background: transparent url("../../images/mediationmain-bluebox2%20copy%205.png") no-repeat left top;
	background-size: cover;
}

#u37157-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 362px -10000px 0px 0px;
	background: transparent url("../../images/mediationmain.png") no-repeat left top;
	background-size: cover;
}

#u37158-6
{
	z-index: 136;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 1px;
	background: transparent url("../../images/employmentmainpage1-bluebox2%20copy%2013.png") no-repeat left top;
	background-size: cover;
}

#u37158-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/employmentmainpage1.png") no-repeat left top;
	background-size: cover;
}

#u37158-4
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	letter-spacing: 2px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#u48545-6
{
	z-index: 142;
	width: 126px;
	min-height: 90px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 127px;
	background: transparent url("../../images/litigationmain22.png") no-repeat left top;
	background-size: cover;
}

#u37160-6
{
	z-index: 148;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 126px;
	background: transparent url("../../images/litigationmain22.png") no-repeat left top;
	background-size: cover;
}

#u37160-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/litigationmain22-bluebox2%20copy%202.png") no-repeat left top;
	background-size: cover;
}

#u37161-6
{
	z-index: 154;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 253px;
	background: #FFFFFF url("../../images/mainimmigrationbk.png") no-repeat left top;
	background-size: cover;
}

#u37162-6
{
	z-index: 160;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 254px;
	background: transparent url("../../images/mainimmigration1-bluebox1%20copy%202.png") no-repeat left top;
	background-size: cover;
}

#u37162-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/mainimmigration1.png") no-repeat left top;
	background-size: cover;
}

#u37147-4,#u37148-4,#u37149-4,#u37150-4,#u37151-4,#u37154-4,#u37155-4,#u37156-4,#u37157-4,#u48545-4,#u37160-4,#u37161-4,#u37162-4
{
	font-size: 12px;
	text-align: right;
	line-height: 18px;
	letter-spacing: 2px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 503px;
}

#u48546-4
{
	z-index: 167;
	min-height: 191px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: justify;
	color: #22354F;
	line-height: 25px;
	font-weight: bold;
}

#u48546-2
{
	padding: 20px 30px;
}

#u48546-4-bw
{
	z-index: 167;
	min-height: 191px;
	margin-top: 646px;
	height: 191px;
}

#u48549-4
{
	z-index: 171;
	min-height: 218px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	text-align: justify;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	line-height: 33px;
	background: transparent url("../../images/sfern-u48549-4-fr.png") no-repeat right center;
	background-size: cover;
}

#u48549-2
{
	padding-right: 80px;
	padding-left: 80px;
}

#u48549-4-bw
{
	z-index: 171;
	min-height: 218px;
	margin-top: 639px;
	height: 218px;
}

#u48550-14
{
	z-index: 175;
	min-height: 145px;
	background-color: transparent;
	text-align: center;
	color: #405C83;
	letter-spacing: 1px;
}

#u48550-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u48550-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u48550-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u48550-5
{
	line-height: 14px;
}

#u48550-7,#u48550-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u48550-12
{
	font-size: 19px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550-10
{
	font-size: 12px;
	line-height: 12px;
}

#u48550-11
{
	line-height: 19px;
}

#u48550-14-bw
{
	z-index: 175;
	min-height: 145px;
	margin-top: 860px;
	height: 145px;
}

#u48551-7
{
	z-index: 189;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 254px;
	background: transparent url("../../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u48551
{
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u48552-8
{
	z-index: 196;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 254px;
	background: transparent url("../../images/rpmainbox.png") no-repeat center bottom;
	background-size: cover;
}

#u48552-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 545px -10000px 0px 0px;
	background: transparent url("../../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u48552-2
{
	font-size: 14px;
}

#u48552,#u48552-3
{
	font-size: 14px;
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u48551-3,#u48551-5,#u48552-4,#u48552-6
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	letter-spacing: 2px;
	padding-right: 4px;
	color: #FFFFFF;
}

#pu37136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1070px;
}

#u37136
{
	z-index: 37;
	height: 47px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37136-bw
{
	z-index: 37;
	height: 47px;
}

#u48553-4
{
	z-index: 66;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #B3BDCB;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	color: #697E9B;
	font-size: 7px;
	line-height: 8px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u48553-2
{
	padding: 20px 15px 10px;
}

#u48553-4-bw
{
	z-index: 66;
	min-height: 68px;
	margin-bottom: -1px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1069px;
}

